html {
	overflow-y: scroll;
	margin: 0;
	padding: 0;
}
/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ 
@font-face {
    font-family:"Lato Regular";
    src:url("fonts/Lato-Regular.eot?") format("eot"),
    url("fonts/Lato-Regular.woff") format("woff"),
    url("fonts/Lato-Regular.ttf") format("truetype"),
    url("fonts/Lato-Regular.svg#Lato-Regular") format("svg");
    font-weight:normal;
    font-style:normal;
}
/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ 
@font-face {
    font-family:"Lato Bold";
    src:url("fonts/Lato-Bold.eot?") format("eot"),
    url("fonts/Lato-Bold.woff") format("woff"),
    url("fonts/Lato-Bold.ttf") format("truetype"),
    url("fonts/Lato-Bold.svg#Lato-Bold") format("svg");
    font-weight:normal;
    font-style:normal;
}
/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ 
@font-face {
    font-family:"Lato Hairline";
    src:url("fonts/Lato-Hairline.eot?") format("eot"),
    url("fonts/Lato-Hairline.woff") format("woff"),
    url("fonts/Lato-Hairline.ttf") format("truetype"),
    url("fonts/Lato-Hairline.svg#Lato-Hairline") format("svg");
    font-weight:normal;
    font-style:normal;
}
/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ 
@font-face {
    font-family:"Lato Light";
    src:url("Lato-Light.eot?") format("eot"),
    url("Lato-Light.woff") format("woff"),
    url("Lato-Light.ttf") format("truetype"),
    url("Lato-Light.svg#Lato-Light") format("svg");
    font-weight:normal;
    font-style:normal;
}

.main{
    float:left;
    width:100%;
}
#header {
    background:url(../image/bg-header.jpg) no-repeat;
    background-size:100% 100%;
    float:left;
    width:100%;
}
.header-top{
    width:960px;
    margin:auto;
    position:relative;
}
#header #menu-top{
    background:#40484f ;
    width:100%;
    float:left;
    height:48px;
}
#header .links{
    width:960px;
    margin:auto;
}
#header .links a {
	float: left;
	display: block;
	padding: 19px 20px 19px 20px;
    line-height:9px;
	color: #fff;
	text-decoration: none;
	font-size: 13px;
    text-transform:uppercase;
    font-family:"Lato Regular";
}
#header .links a + a {
	border-left: 1px solid #2d353c;
}
#logo{
    float: left;
    margin-bottom: 55px;
    margin-top: 42px;
}

#currency {
    float: left;
    margin-left: 10px;
    margin-top: 80px;
}
#currency span{
    font-size:29px;
    font-weight:bold;
    color:#ff6600;
    /*background:url(../image/currentcy.png) no-repeat left 6px;*/
    padding-left:23px;
}
#header #cart{
    position:absolute;
    right:0px;
    top:97px;

}
#header #cart .heading {
	float: right;
    background: url(../image/cart.png) no-repeat 0px 0px;
	position: relative;
	z-index: 1;
    padding:11px 20px 11px 36px;
}
#header #cart .heading h4 {
	color: #f3f3f3;
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
    float:left;
}
#header #cart .heading a {
	color: #F3F3F3;
    float: left;
    padding-left: 3px;
    padding-top: 2px;
    text-decoration: none;
}
#header #cart .heading a span {
	background: #4e555c url('../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
}
#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: 0px;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	-webkit-border-radius: 0px 7px 7px 7px;
	-moz-border-radius: 0px 7px 7px 7px;
	-khtml-border-radius: 0px 7px 7px 7px;
	border-radius: 0px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
	background: #FFF;
    z-index:9999;
}
#header #cart.active .heading {
	
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
}
#header #cart.active .content {
	display: block;
}
#main-menu{
    float: left;
    margin-top: -25px;
    position: relative;
    width: 100%;
    z-index: 99;
}
.menu-main {
    width:960px;
    margin:auto;
    position:relative;

}
#menu{
    float:left;
    width:926px;
    background:#3e454c;
}
#menufirst{
    float:left;
    background:url(../image/menufirst.png) no-repeat;
    height: 50px;
    width: 12px;
}
#menulast{
    float:left;
    background:url(../image/menulast.png) no-repeat;
    height: 50px;
    width: 12px;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;
	padding: 12px 20px 12px 0;
   
}
#menu > ul > li + li {
    border-left: 1px solid #2D353C;
}
#menu > ul > li > a {
	font-family: "Lato Regular";
	font-size: 14px;
	color: #fffefe;
	line-height: 14px;
	text-decoration: none;
	display: block;
	padding: 6px 20px 6px 10px;
	z-index: 6;
	position: relative;
    text-transform:uppercase;
    background:url(../image/bg-li.jpg) no-repeat right 13px ;
}
#menu > ul > li > div {
	display: none;
	background: #3E454C;
	position: absolute;
	z-index: 5;
	padding: 5px;
    top:50px;
	/* -webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px; */
	/* background: url('../image/menu.png'); */
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #fff;
	display: block;
	white-space: nowrap;
	min-width: 120px;
    text-transform:uppercase;
}
#menu > ul > li ul > li > a:hover {
	/* background: #000000; */
}
#menu > ul > li > div > ul > li > a {
	color: #fff;
}

#search {
	position: absolute;
	right: 7px;
	width: 310px;
	z-index: 15;
    margin-top:8px;
   	background: url('../image/bg-inputsearch.png') center center no-repeat;
}
#search .button-search {
	position: absolute;
	right: 4px;
    top:2px;
	background: url('../image/bg-submitsearch.png') center center no-repeat;
	width: 40px;
	height: 30px;
	cursor: pointer;
}
#search input {
	padding:0px;
	width: 260px;
	height: 34px;
	border:none;
    background:#fff;
    margin-left:7px;
}

#content{

}
.content-home{
    width:960px;
    margin:auto;
}
.slideshow{
    float:left;
    width:960px;
    margin-top:20px;
}
.box .box-heading{
    background: #474d56;
    border-radius: 7px 7px 7px 7px;
    line-height: 14px;
    padding: 13px 10px 11px 0px;
}
.box .box-heading span{
    background:url(../image/bg-titlhead.png) no-repeat;
    padding:11px 10px;
    color: #fff;
    font-weight:bold;
    font-size: 15px;
    text-transform:uppercase;
}
.box{
    float:left;
    width:100%;
    margin-bottom:0px !important;
}
.box .box-content {
    padding-top:18px;
}

.box-product > div {
    display: inline-block;
    margin-bottom: 20px;
    margin-right: 9px;
    margin-left:9px;
    vertical-align: top;
    width: 204px;
    padding:9px;
    border:1px solid #E7E7E7;
    border-radius:7px 7px 7px 7px;
    min-height:287px;
}
.box-product{
    margin-left:-9px;
    width:102% !important;
}
.box-product .image{
    text-align:center;
}
.box-product .name a{
    color:#636363;
    font-family:"Lato Regular";
    font-size:14px;
    text-transform:uppercase;
    font-weight:normal
}
.box-product .price{
    color:#ff6600;
    font-size:19px;
    font-weight:bold;
}
.short_dcs p{
    font-family:"Lato Regular";
    font-size:12px;
    color: #858a93;
}

.box-product .cart {
    background: url("../image/icart.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    padding-left: 39px;
}
.product-info .button,
.box-product .button{
    background:url(../image/addcart.jpg) no-repeat;
    color:transparent;
}
#subscribe a.button span{
    color:transparent;
}
.banner-right{
    float:right;
    margin-top:18px;
    margin-bottom:18px;
}
.banner-bottom{
    float:left;
    width:100%;
    margin-bottom:20px;
}
.banner-bottom .box{
    background:url(../image/bg-newletter.png) 0px 3px no-repeat;
    float:right;
    width:49%;
    height:192px;
}
.banner-bottom .box p.title{
    font-family:"Lato Regular";
    font-size:20px;
    color:#bdbcbc;
    text-transform:uppercase;
    padding-top:15px;
    padding-left:70px;
    margin-bottom:15px;
    line-height: 23px;
}
.banner-bottom .box-content #subscribe_email{
    width:300px;
    height:40px;
    border-radius:5px 5px 5px 5px;
    padding:0px 0px 0px 5px;
}
.banner-bottom a.button{
    background:url(../image/buton-newletter.png) no-repeat;
    height:49px;
    width:127px;
    padding:0px;
    margin-left:65px;
}
.bt-right .note,
.banner-bottom .bottom{
    font-family:"Lato Hairline";
    color:#cfcfcf;
    font-size:12px;
    padding:0px 0px 0 40px;
}
.bt-right .note{
    text-transform:none;
}
#tab-related{
    display:block !important;
}
#tab-description-new,
#tab-delivery-new,
#tab-review-new{
    float:left;
    width:100%;
}
strong,b{
    color:#636363;
}
/* footer */
.footer{
    width:960px;
    margin:auto;
}
#footer-left{
    float:left;
    width:480px;
    background:url(../image/bg-footer.png) center center no-repeat;
}
#footer-left .column{
    float:left;
    width:240px !important;
}
 
#footer {
	clear: both;
	overflow: auto;
	min-height: 100px;
	padding: 20px;
	border-top: 1px solid #DBDEE1;
	border-bottom: 1px solid #DBDEE1;
	background: #F8F8F8;
}
#footer-left h3 {
	font-family: "Lato Regular";
	color: #585f67;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 8px;
    text-transform:uppercase;
    font-weight:normal;
}
.footer-line{
    float:left;
    width:100%;
}
#footer .column {
	float: left;
	min-height: 100px;
}
#footer .column ul {
	margin-top: 0px;
	margin-left: 8px;
	padding-left: 12px;
}
#footer .column ul li {
	margin-bottom: 3px;
    list-style:square;
}
#footer .column a {
	text-decoration: none;
	color: #585f67;
    font-size:14px;
}
#footer .column a:hover {
	text-decoration: underline;
}

#footer-right{
    float:right;
    width:480px;
}
#footer-right .column{
    width:240px;
}
#footer-right .footer-line{
    margin-left:15px;
}
#footer-right h3{
    color:#32383f;
   	font-family: "Lato Regular";
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 15px;
    text-transform:uppercase;
    font-weight:normal;
}
#footer-right .column .currency{
    /*background:url(../image/support.png) no-repeat left 1px;
    padding-left: 30px;*/
    float:left;
}
#footer-right .onlinesupport >div{
    margin-left:50px;
}
#footer-right .column .currency span{
    color: #FF6600;
    font-weight:bold;
    font-size: 14px;
}
#footer-right .column-method div{
    float:left;
    margin-right: 13px;
}
#footer-right .social div >div{
    float:left;
    margin-right:6px;
}
#footer-right .social >div{
    margin-left:50px;
}
#powered {
	margin-top: 5px;
	text-align: right;
	clear: both;
}
#powered p{
    color:#888a8c;
    font-size:12px;
    font-family:"Lato Regular";
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-bottom: 20px;
}
#content .banner-bottom {
	float:left;
	margin-bottom:20px;
}
.box img{
    float:left;
    margin:27px 22px 0px 20px;
}
.bt-top {
    float:left;
    width:100%;
}





/*
This is the visible area of you carousel.
Set a width here to define how much items are visible.
The width can be either fixed in px or flexible in %.
Position must be relative!
*/
.jcarousel {
    position: relative;
    overflow: hidden;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/
.jcarousel ul {
    width: 20000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/
.jcarousel li {
    /* Required only for block elements like <li>'s */
    float: left;
}
.button,
.content .button,
.buttons .button,
.product-list .cart .button,
.product-grid .cart .button{
    background:#A2CB31;
    color:#fff;    
}
.box-product .image,
.box-subcat .image{
    float:left;
    width:100%;
}
#calcular{background-image:none; background-color:#A2CB31; color:#FFF;}